/* CSS layout */
#masthead {
	position: relative;
	width: 100%;
}

body {
	background-color: white;
	line-height: 140%;
}

body,tr,td,th,blockquote {
	font-family:verdana,helvetica,arial,sans-serif;
	font-size:95%;
	font-size:10pt;
	line-height: 140%;
}

div.center {
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	background-color:#ffffff;
}

#code {
	font-family:courier;
	font-size:95%;
}

.tableHeader {
        background-color: #00FFFF;
}

.style3 {
        border-left: 1px solid #C0C0C0;
        border-right-style: solid;
        border-right-width: 1px;
        border-top: 1px solid #C0C0C0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        text-align: left;
}

.style4 {
        border-left: 1px solid #C0C0C0;
        border-right-style: solid;
        border-right-width: 1px;
        border-top: 1px solid #C0C0C0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        text-align: left;
	background-color: #99ffcc;
}


.style5 {
        border-left: 1px solid #C0C0C0;
        border-right-style: solid;
        border-right-width: 1px;
        border-top: 1px solid #C0C0C0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        text-align: left;
	background-color: #00ffff;
}


.style6 {
        border-left: 1px solid #C0C0C0;
        border-right-style: solid;
        border-right-width: 1px;
        border-top: 1px solid #C0C0C0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        text-align: left;
	background-color: #ffffff;
}


.style7 {
        border-left: 1px solid #C0C0C0;
        border-right-style: solid;
        border-right-width: 1px;
        border-top: 1px solid #C0C0C0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        text-align: left;
	background-color: #ffffc0;
}



a:link    {
	/* Applies to all unvisited links */
	text-decoration:  none;
	font-weight:      bold;
	color:            #4040f0;
	font-size: 10pt;
	font-family: Verdana, Helvetica, sans-serif;
} 
a:visited {
	/* Applies to all visited links */
	text-decoration:  none;
	font-weight:      bold;
	color:            #4040f0;
	font-size: 10pt;
	font-family: Verdana, Helvetica, sans-serif;
} 
a:hover   {
	/* Applies to links under the pointer */
	text-decoration:  none;
	font-weight:      normal;
	background-color: #0000f0;
	color:            #ffffff;
	font-size: 10pt;
	font-family: Verdana, Helvetica, sans-serif;
} 
a:active  {
	/* Applies to activated links */
	text-decoration:  none;
	font-weight:      normal;
	background-color: black;
	color: gray;
	font-size: 10pt;
}

